Cerrar Ventana

Algunas cookies de este sitio son esenciales, y el sitio no funcionará como se espera sin ellas. Estas cookies se establecen en el momento de enviar un formulario, inicie sesión o interactuar con el sitio realizando una acción que va más allá de hacer clic en un simple enlace.


Leer Más

Descarga MyBB 1.8.13
SoporteMyBB tiene un total de 832 temas de soporte. 4 quedan aún por resolver, 158 han quedado obsoletos y 670 han sido resueltos.

Hola invitado, aún no tienes una cuenta? Regístrate gratis desde aqui !!! Como registrado podrás obtener soporte, descargar temas y plugins del sitio y más.
Calificación:
  • 1 voto(s) - 5 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Creador del tema: calamarAtentos si actualizan las versiones de MyBB
Iniciado por: calamar

 calamar
Moderador


Moderadores


Estado: Desconectado
Mensajes:985
Temas:170
Registro:06 Jun 2013
Reputación: 324
Gracias dados426Gracias recibidos324NacionalidadSpain
27 Noviembre 2014, 14:42 -
#1
0
Buenas a todos.

Escribo este nuevo tema para comentaros lo que me ha pasado en mi foro y si alguno le pasa que no se asuste que hay solución.
El problema que se presenta es el siguiente;

Tener versión de MyBB 1.8.0
Actualizar a Mybb 1.8.1, luego 1.8.2 y finalmente a MyBB 1.8.3

Entonces el problema viene que ningún usuario, moderador o administrador puede ver cualquier tema del foro. el susto ya lo he tenido en mi cuerpo pero recapacitando he ido a mi panel ACP. Esto pasa porque si se tiene el plugin GoogleSEO versión 1.6.8 me ponía esta captura;

   

Y solo he tenido que aplicar y ya va bien el foro;

   

Al actualizar no he tocado ninguna opción del foro, en la primera captura lo ha hecho por si solo, es por ello que lo escribo si tienen el mismo problema tengan presente esta solución y no empezar a destrozar vuestro foro.

Saludos.

P.D. No hagan caso de mi configuración  que "404 esta deshabilitado" porque lo tengo modificado con una pagina personalizada, ya que GoogleSEO no me gusta como sale su pagina de error.
 Juliens
Usuario del Foro


Registrados


Estado: Desconectado
Mensajes:48
Temas:9
Registro:04 Jul 2013
Reputación: 5
Gracias dados34Gracias recibidos5NacionalidadEcuador
27 Noviembre 2014, 17:04 -
#2
0
Es que eso no es un problema en si, es lógico en realidad.

Uno de los archivos actualizados a 1.8.3 era el function.php, y ese archivo debe ser modificado para poder funcionar las URLs amigables.

En realidad, se recomienda siempre desactivar google SEO antes de actualizar el foro, ya que puede saltar este "error"
 calamar
Moderador


Moderadores


Estado: Desconectado
Mensajes:985
Temas:170
Registro:06 Jun 2013
Reputación: 324
Gracias dados426Gracias recibidos324NacionalidadSpain
27 Noviembre 2014, 18:30 -
#3
0
Es verdad @ Juliens pero siempre no esta de mal escribirlo y al menos aunque sea una tontería o perder un poco de tiempo, muchos recordarán este mensaje.

Aunque por cierto si me llama la atención si se actualiza una versión xxx se tenga que desactivar el plugin mencionado, a mi el susto que me dio casi que me he tenido que beber un cubo de tila :D :D :D 

Saludos.
 Whiteneo
Beta Tester


Beta Testers


Estado: Desconectado
Mensajes:3,573
Temas:277
Registro:11 Mar 2014
Reputación: 2,041
Gracias dados524Gracias recibidos2,040NacionalidadMexico
27 Noviembre 2014, 20:34 -
#4
1
Mejor respuesta del mensaje RE: Atentos si actualizan las versiones de MyBBUn tema muy comun pero no es necesario desactivar nungun plugin simplemente actualizar y mirar el panel de admin y plugins ya que el mismo Google SEO te indica que hay que aplicar cambios al functions.php.

Siempre al actualizar se mueven cosas entre ellas permisos de grupos, herramientas de moderacion y algunos ajustes asi que no esta de mas darle una revision y hacer un respaldo antes de actualizar de la base y los archivos cambiados que ves con la herramienta verificar archivos de la parte mantenimiento del panel de administrador.
 joomlero
Usuario del Foro


Registrados


Estado: Desconectado
Mensajes:61
Temas:13
Registro:22 Aug 2014
Reputación: 3
Gracias dados43Gracias recibidos3NacionalidadMexico
28 Noviembre 2014, 19:58 -
#5
0
Gracias por el dato, fue por lo que también pase:
http://soportemybb.es/Tema-Resuelto-Erro...1-8-3-mybb

de igual forma ya quedo solucionado, algún día se podrá cambiar de plantilla o actualizar sin tener que estar "Desactivando y activando" los plugins para su correcto funcionamiento ¿?, saludos!


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
  Nuevas versiones de plugins. Whiteneo 4 877 19 Septiembre 2015, 06:04
Último mensaje: DarkEternity
  MyBB 1.8.3 y MyBB 1.6.16 - Actualizaciones de seguridad Joseahfer 11 2,457 22 Noviembre 2014, 23:16
Último mensaje: Ethan18



Usuarios navegando en este tema: 2 invitado(s)